Bug 838247 - [abrt] eboard-1.1.1-7.fc15: snprintf: Process /usr/bin/eboard was killed by signal 6 (SIGABRT)
[abrt] eboard-1.1.1-7.fc15: snprintf: Process /usr/bin/eboard was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: eboard (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
abrt_hash:67eec6d96cc0fc6f4ee968ceb36...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-07 17:09 EDT by itayshom
Modified: 2013-08-01 01:17 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:17:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.50 KB, text/plain)
2012-07-07 17:09 EDT, itayshom
no flags Details
File: maps (29.11 KB, text/plain)
2012-07-07 17:09 EDT, itayshom
no flags Details
File: backtrace (19.09 KB, text/plain)
2012-07-07 17:09 EDT, itayshom
no flags Details

  None (edit)
Description itayshom 2012-07-07 17:09:27 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        eboard
crash_function: snprintf
executable:     /usr/bin/eboard
kernel:         3.4.4-3.fc17.x86_64
pid:            2169
pwd:            /home/itay
time:           Sun 08 Jul 2012 12:01:11 AM IDT
uid:            1000
username:       itay

backtrace:      Text file, 19545 bytes
dso_list:       Text file, 5635 bytes
maps:           Text file, 29808 bytes

build_ids:
:e269301fafc421669fee7a6244f5ba29429faa7f
:faca16f15d87b83d2947a386e319b02f724dcbb5
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:9d49f2f604fdc7a787f63c16cc08353956f2fd41
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:c2f5ae8bd64df0fc996cf96b95525a8f8fb28fd2
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:45b9c1436f78151fc2e3f8ab1189d31532b2f2af
:082d5a95b63f7ee85ffa01ea96ec9277e5114c2b
:d8d393649ae4da146ebc8812db58514f245f08a9
:b277af36744327e3d58eae76bcdaadcca71a28c6
:0e1267a4d81de05f053eeed7f2f61fb46cda9e7c
:31243d0d107bba586a96433c76c87a26db1e826c
:e2f8ba3db2c86456528fe1f09829c62263d0fdee
:1afac507ede356188511954fc7956f1b72533d5a
:87712be648d2d43ea4cd002fe7a859df636f1e13
:253afe744466fe7580bbb6040de6183dba9e2b02
:f64b7319b84d426ed547084bdb2577f4f596c18f
:5d08d928a5f0b7efa48e4874b6dc4337d0a5ffb1
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:54a5cc118d928470da13565de8592b664a9868e0
:516204cfc31148538d56b21e2f1b945ed50127d4
:c4ec0971b2dcee71aaf8374975474054245fea00
:f4d479614b09460085428bbe7d53df454d0d39e5
:3d60535f052babb998bae4807bc992c5d15df5c4
:822e9b3523e8312240f41a25722d539bc77ed436
:67792c148d2b8f13f6732c9367e926c26d7376c5
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:99c23b21038c62b0628b93610fb54c5900c40ffd
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:8c1105fdca80308f44d545b954a7dcd518f98db5
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:0eeac854ab0b56d18d126ca7056136b4e63abed7
:8f7c190397d7c1f617e66f18f759714662b60367
:ad8de566cd5e1ba679b3e85c6958b3ab3e6ab18c
:5bf8427ddeff24a2bd36962f68e6af6ffe14970f
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:79aee4375d1f48c032b56a6a0a9c15b3773b030e
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/itay/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7568b __libc_message libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1097e7 __fortify_fail libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1079a0 __chk_fail libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x1070ab __vsnprintf_chk libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x106f88 __snprintf_chk libc.so.6 -
:082d5a95b63f7ee85ffa01ea96ec9277e5114c2b 0x6892a - [exe] -
:082d5a95b63f7ee85ffa01ea96ec9277e5114c2b 0x68620 - [exe] -
:082d5a95b63f7ee85ffa01ea96ec9277e5114c2b 0x3e6f1 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x2805bc gtk_widget_activate libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x16457d gtk_menu_shell_activate_item libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x16497c - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14db1c - libgtk-x11-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x20450 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x28156e - libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14b8e4 gtk_propagate_event libgtk-x11-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14bc4b gtk_main_do_event libgtk-x11-2.0.so.0 -
:d8d393649ae4da146ebc8812db58514f245f08a9 0x616fc - libgdk-x11-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:8c1105fdca80308f44d545b954a7dcd518f98db5 0x14ac27 gtk_main libgtk-x11-2.0.so.0 -
:082d5a95b63f7ee85ffa01ea96ec9277e5114c2b 0xa5d0 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=46-120-149-129.static.012.net.il
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/itay/keyring-iR0YXj
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=itay
:USERNAME=itay
:MAIL=/var/spool/mail/itay
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/itay/.local/bin:/home/itay/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/itay
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1018
:LANG=en_US.utf8
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/itay
:SHLVL=1
:LOGNAME=itay
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-82Oy4hkV9L,guid=5f70632ade3cbb916f1654990000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/itay
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-itay-4OMlDf/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1023,unix/unix:/tmp/.ICE-unix/1023
:GPG_AGENT_INFO=/run/user/itay/keyring-iR0YXj/gpg:0:1
:SSH_AUTH_SOCK=/run/user/itay/keyring-iR0YXj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/fedora-eboard.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2169

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 26917                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       26917                26917                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/itay/.xsession-errors
:pos:	37235
:flags:	0102002
:2:/home/itay/.xsession-errors
:pos:	37235
:flags:	0102002
:3:pipe:[1473240]
:pos:	0
:flags:	00
:4:pipe:[1473240]
:pos:	0
:flags:	01
:5:socket:[1473243]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:/usr/share/eboard/classic.png
:pos:	24719
:flags:	0100000

var_log_messages:
:Jul  7 23:30:16 46-120-149-129 yum[1736]: Installed: eboard-1.1.1-7.fc15.x86_64
:Jul  8 00:01:12 46-120-149-129 abrt[2201]: Saved core dump of pid 2169 (/usr/bin/eboard) to /var/spool/abrt/ccpp-2012-07-08-00:01:11-2169 (6651904 bytes)
Comment 1 itayshom 2012-07-07 17:09:29 EDT
Created attachment 596810 [details]
File: dso_list
Comment 2 itayshom 2012-07-07 17:09:32 EDT
Created attachment 596811 [details]
File: maps
Comment 3 itayshom 2012-07-07 17:09:34 EDT
Created attachment 596812 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-07-03 21:08:11 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 01:17:41 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.